/* You can add global styles to this file, and also import other style files */
@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';

body {
    margin: 0;
    background: #F2F2F2;
    font-family: 'Montserrat', sans-serif;
    height: 100vh;
}

html, body { height: 100%; }
body { margin: 0; font-family: 'Roboto', sans-serif; }
